Juniper Junos J-Web CVE-2014-2712 Multiple Cross Site Scripting Vulnerabilities

Bugtraq ID: 66767
Class: Input Validation Error
CVE: CVE-2014-2712
Remote: Yes
Local: No
Published: Apr 10 2014 12:00AM
Updated: Apr 10 2014 12:00AM
Credit: The vendor reported this issue.
Vulnerable: Juniper Junos 12.1X45
Juniper Junos 12.1X44
Juniper Junos 12.1
Juniper Junos 11.4
Not Vulnerable: Juniper Junos 12.2R1
Juniper Junos 12.1X46-D10
Juniper Junos 12.1X45-D20
Juniper Junos 12.1X44-D30
Juniper Junos 12.1R9
Juniper Junos 11.4R11
Juniper Junos 10.4R10
Juniper Junos 10.0S25


 

Privacy Statement
Copyright 2010, SecurityFocus